id: 43440
uploader: 1806660
name: 请不要带我走。
difficulty: 12.400002
level: IN Lv.12
charter: FurSea
composer: 奥莉安多幻想曲
illustrator: 落叶brs
chart: 1580657479618233.json
format: null
music: 1580657479618233.mp3
illustration: 1580657479618233.png
unlockVideo: null
previewStart: 0.0
previewEnd: 20.0
aspectRatio: 1.7777778
backgroundDim: 0.7
lineLength: 6.0
offset: 0.0
tip: Tip：走～～～～～～～～～～
tags: []
intro: ''
holdPartialCover: false
noteUniformScale: false
forceAspectRatio: false
useRpe170Speed: null
useAttachUiFix: null
created: 2025-08-02T05:56:37.861896Z
updated: 2025-08-07T11:14:48.569265Z
chartUpdated: 2025-08-02T05:56:37.861896Z
